AVG-1066 log

Package linux-zen
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 5.3.8.1-1
Fixed 5.3.9.1-1
Current 5.3.10.1-1 [extra]
Ticket None
Created Thu Nov 7 10:54:17 2019
Advisory Pending
Issue Severity Remote Type Description
CVE-2019-17666 Critical Yes Arbitrary code execution
rtl_p2p_noa_ie in drivers/net/wireless/realtek/rtlwifi/ps.c in the Linux kernel before 5.3.9, 4.19.82, 4.14.152, 4.9.199, 4.4.199 lacks a certain...